### Method

# Meta Window get_work_area_all_monitors

#### Declaration [src]

    void
    meta_window_get_work_area_all_monitors (
      MetaWindow* window,
      MtkRectangle* area
    )

#### Description [src]

Get the work area for all monitors for `window`.

#### Parameters

`area`

  Type: `MtkRectangle`

  A location to store the work area.

  The argument will be set by the function.
  The returned data is owned by the instance.